## kodi-pvr-vbox 8.1.0+ds1

=== debian/changelog ===
kodi-pvr-vbox (8.1.0+ds1-2) unstable; urgency=medium

  * Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:24:05 +0000

kodi-pvr-vbox (8.1.0+ds1-1) unstable; urgency=medium

  * Initial upload

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 16 Jan 2021 06:56:51 +0000
