## kodi-pvr-vbox 19.0.0+ds1

=== debian/changelog ===
kodi-pvr-vbox (19.0.0+ds1-1) unstable; urgency=medium

  * New upstream version 19.0.0+ds1
  * Bump standard version
  * Disable LTO to make build reproducible

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 13 Oct 2021 22:14:16 +0000

kodi-pvr-vbox (8.1.2+ds1-1) unstable; urgency=medium

  * New upstream version 8.1.2+ds1
  * Fix github ref
  * Restrict watchfile to current stable Kodi codename

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 15 Aug 2021 21:33:33 +0000
