=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                     dh-sequence-kodiaddon,
                     kodi-addons-dev (>= 2:19~),
                     libtinyxml2-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-vbox
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-vbox.git
