## kodi-pvr-vbox 20.2.0+ds1

=== debian/changelog ===
kodi-pvr-vbox (20.2.0+ds1-1) unstable; urgency=medium

  * New upstream version 20.2.0+ds1
  * Prepare for v20 in unstable

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 04 Aug 2022 09:54:15 +0000

kodi-pvr-vbox (19.0.0+ds1-2) unstable; urgency=medium

  * Modernize package

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 21 Mar 2022 17:48:03 +0000
