## kodi-pvr-vbox 20.4.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,9 +4,13 @@
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${PROJECT_SOURCE_DIR})
 
 find_package(Kodi REQUIRED)
+find_package(TinyXML2 REQUIRED)
 
 include_directories(${KODI_INCLUDE_DIR}/.. # Hack way with "/..", need bigger Kodi cmake rework to match right include ways
+                    ${TINYXML2_INCLUDE_DIRS}
                     ${PROJECT_SOURCE_DIR})
+
+set(DEPLIBS ${TINYXML2_LIBRARIES})
 
 # Sources and headers
 set(VBOX_SOURCES
@@ -16,6 +20,8 @@
                 src/VBoxInstance.cpp)
 
 set(VBOX_SOURCES_VBOX
+                src/vbox/AddonSettings.h
+                src/vbox/AddonSettings.cpp
                 src/vbox/CategoryGenreMapper.h
                 src/vbox/CategoryGenreMapper.cpp
                 src/vbox/Channel.h
@@ -25,13 +31,16 @@
                 src/vbox/Exceptions.h
                 src/vbox/GuideChannelMapper.h
                 src/vbox/GuideChannelMapper.cpp
+                src/vbox/InstanceSettings.h
+                src/vbox/InstanceSettings.cpp
                 src/vbox/Recording.h
                 src/vbox/Recording.cpp
                 src/vbox/RecordingReader.cpp
                 src/vbox/RecordingReader.h
                 src/vbox/SeriesRecording.h
                 src/vbox/SeriesRecording.cpp
-                src/vbox/Settings.h
+                src/vbox/SettingsMigration.h
+                src/vbox/SettingsMigration.cpp
                 src/vbox/SoftwareVersion.h
                 src/vbox/SoftwareVersion.cpp
                 src/vbox/StartupStateHandler.h
@@ -79,13 +88,6 @@
 source_group("Source Files\\timeshift" FILES ${VBOX_SOURCES_TIMESHIFT})
 source_group("Source Files\\xmltv" FILES ${VBOX_SOURCES_XMLTV})
 
-# Library files
-set(VBOX_LIBRARIES_TINYXML2
-                lib/tinyxml2/tinyxml2.h
-                lib/tinyxml2/tinyxml2.cpp)
-
-source_group("Library Files\\tinyxml2" FILES ${VBOX_LIBRARIES_TINYXML2})
-
 # Resource files
 set(VBOX_RESOURCES
                 README.md
@@ -105,8 +107,7 @@
                 ${VBOX_SOURCES_VBOX_RESPONSE}
                 ${VBOX_SOURCES_TIMESHIFT}
                 ${VBOX_SOURCES_XMLTV}
-                ${VBOX_RESOURCES}
-                ${VBOX_LIBRARIES_TINYXML2})
+                ${VBOX_RESOURCES})
 
 build_addon(pvr.vbox VBOX DEPLIBS)
