## kodi-pvr-vbox 21.1.5

=== debian/changelog ===
kodi-pvr-vbox (21.1.5-1build1) questing; urgency=medium

  * No-change rebuild for libtinyxml2-11.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 03 May 2025 16:22:25 +0000

kodi-pvr-vbox (21.1.5-1) unstable; urgency=high

  * New upstream version 21.1.5
  * d/copyright: Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 27 Jan 2025 08:46:28 +0000
